# disable hash function
set +h
umask 022

LFS={{ lfs_main_directory }}
LC_ALL=POSIX
LFS_TGT={{ lfs_target_format.format(cpu=lfs_name.cpu, vendor=lfs_name.vendor, kernel=lfs_name.kernel, os=lfs_name.os) }}

PATH=/usr/bin
if [ ! -L /bin ]; then PATH=/bin:$PATH; fi
PATH=$LFS/tools/bin:$PATH

CONFIG_SITE=$LFS/usr/share/config.site

export LFS LC_ALL LFS_TGT PATH CONFIG_SITE
